<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="/dist/styles.css" rel="stylesheet">
</head>
<body class="bg-gray-300">
    <!-- <div class="max-w-full w-full mx-auto sm:max-w-360 bg-white">
        <nav class="nav-bg py-4 px-5 flex justify-between items-center">
            <div class="flex items-center justify-center gap-3">
                <button class=""><img src="./images/back-arrow.png" alt="back-arrow"></button>
                <p class="text-13 text-white">My Robi</p>
            </div>
            <div class="relative flex items-center">
                <button><img src="./images/notification-bell.png" alt="notification-bell"></button>
                <span class="absolute right-[-8px] bottom-[-3px] flex w-4 h-4 bg-bage items-center justify-center text-11 text-white rounded-full">0</span>
            </div>
        </nav>
        <div class="flex flex-col">
            <img class="object-cover w-full aspect-auto shadow-3xl" src="./images/hero-bg.jpg" alt="">
            <div class="mt-[-44px] px-5 z-50 font-nunito">
                <div class="px-4 py-4 bg-white shadow-4xl rounded-[45px] flex justify-center">
                    <p class="max-w-[250px] text-purple-primary text-xl text-center font-medium">কুইজের উত্তর দিতে <span class="font-extrabold">Theme Song</span> টি দেখতে <span class="font-bold underline decoration-purple-primary underline-offset-5 ">ক্লিক</span> করুন</p>
                </div>
            </div>
        </div>
        <div class="px-5 py-[50px] flex justify-center font-nunito">
            <p class="text-center text-xl font-semibold" >রবি বিশ্বকাপ থিম song ভিডিওতে সিয়াম কততম  সেকেন্ডে আসে?</p>
        </div>
        <div class="flex flex-wrap px-6 font-nunito pb-16 gap-x-1 gap-y-6 justify-between">
            <div class="single-radio-option flex items-center gap-[10px]">
                <input class="custom-radio" type="radio" id="contactChoice1" name="contact" value="email" />
                <label for="contactChoice1" class="radio-label text-xs font-semibold text-black-primary">সাইদুস সালেহীন খালেদ সুমন সুমন</label>
            </div>
            <div class="single-radio-option flex items-center gap-[10px]">
                <input class="custom-radio" type="radio" id="contactChoice2" name="contact" value="phone" />
                <label for="contactChoice2" class="radio-label text-xs font-semibold text-black-primary">সাইদুস সালেহীন খালেদ সুমন সুমন</label>
            </div>
            <div class="single-radio-option flex items-center gap-[10px]">
                <input class="custom-radio" type="radio" id="contactChoice3" name="contact" value="mail" />
                <label for="contactChoice3" class="radio-label text-xs font-semibold text-black-primary">সাইদুস সালেহীন খালেদ সুমন সুমন</label>
            </div>
            <div class="single-radio-option flex items-center gap-[10px]">
                <input class="custom-radio" type="radio" id="contactChoice4" name="contact" value="mail" />
                <label for="contactChoice4" class="radio-label text-xs font-semibold text-black-primary">সাইদুস সালেহীন খালেদ সুমন সুমন</label>
            </div>
           
        </div>
         <div class="px-8 pb-7">
            <button class="h-[52px] custom-btn w-full flex items-center justify-center gap-4">
                <span class="text-white text-xl font-bold font-nunito">এগিয়ে যান</span>
                <img class="mt-[-4px]" src="./images/arrow-btn.png" alt="">
            </button>
        </div>
        <div class="bg-[#F4F4F4] flex items-center justify-between px-6 py-[22px]">
            <p class="text-xs font-[13px] font-medium">© ২০২৩ রবি আজিয়াটা লিমিটেড</p>
            <p class="text-xs font-[13px] font-medium">শর্তাবলী</p>
        </div>
    </div> -->
    <!-- <div class="max-w-full w-full mx-auto sm:max-w-360 bg-white">
        <nav class="nav-bg py-4 px-5 flex justify-between items-center">
            <div class="flex items-center justify-center gap-3">
                <button class=""><img src="./images/back-arrow.png" alt="back-arrow"></button>
                <p class="text-13 text-white">My Robi</p>
            </div>
            <div class="relative flex items-center">
                <button><img src="./images/notification-bell.png" alt="notification-bell"></button>
                <span class="absolute right-[-8px] bottom-[-3px] flex w-4 h-4 bg-bage items-center justify-center text-11 text-white rounded-full">0</span>
            </div>
        </nav>
        <div class="flex flex-col">
            <img class="object-cover w-full aspect-auto shadow-3xl" src="./images/hero-bg.jpg" alt="">
            <div class="mt-[-30px] px-5 z-50 font-nunito">
                <div class="px-4 py-4 bg-white shadow-4xl rounded-[45px] flex justify-center">
                    <p class="max-w-[250px] text-purple-primary text-xl text-center font-medium">আপনার পরিচিতি</p>
                </div>
            </div>
        </div>
        <div class="space-y-6 px-10 font-nunito pb-6 pt-9">
            <div class="relative ">
                <input type="text" class="input-field" id="inputField" placeholder="আপনার প্রশ্নের উত্তর জমা দিন">
                <label for="inputField" class="absolute top-0 left-5 -mt-2 bg-white px-2 text-black-secondary text-xs">নাম*</label>
            </div>
            <div class="relative ">
                <input type="text" class="input-field" id="inputField" placeholder="আপনার প্রশ্নের উত্তর জমা দিন">
                <label for="inputField" class="absolute top-0 left-5 -mt-2 bg-white px-2 text-black-secondary text-xs">মোবাইল নম্বর
                </label>
            </div>
            <div class="relative ">
                <input type="text" class="input-field" id="inputField" placeholder="আপনার প্রশ্নের উত্তর জমা দিন">
                <label for="inputField" class="absolute top-0 left-5 -mt-2 bg-white px-2 text-black-secondary text-xs">
                    ফেসবুক/ইন্সটাগ্রাম  আইডি  (ঐচ্ছিক)
                </label>
            </div>
            <div class="relative ">
                <input type="text" class="input-field" id="inputField" placeholder="আপনার প্রশ্নের উত্তর জমা দিন">
                <label for="inputField" class="absolute top-0 left-5 -mt-2 bg-white px-2 text-black-secondary text-xs">
                    ঠিকানা*
                </label>
            </div>
            <div class="flex items-center space-x-2 cursor-pointer">
                <input id="checkbox" type="checkbox" class="hidden">
                <label for="checkbox" class="relative inline-block w-6 h-6 border border-black-light rounded-sm cursor-pointer">
                    <div class="absolute inset-0 bg-white rounded-sm"></div>
                    <img class="w-4 h-4 absolute top-1/2 left-1/2 transform -translate-x-1/2 -translate-y-1/2 text-red-500 opacity-0 pointer-events-none" src="./images/check.png" alt="">
                </label>
                <label for="checkbox" class="text-black-secondary text-sm">আমি <span class="text-red-secondary">শর্তাবলীর</span> সাথে একমত</label>
            </div>
        </div>
         <div class="px-8 pb-7">
            <button class="h-[52px] custom-btn w-full gap-4">
                <span class="text-white text-xl font-bold font-nunito">জমা দিন</span>
            </button>
        </div>
        <div class="bg-[#F4F4F4] flex items-center justify-between px-6 py-[22px]">
            <p class="text-xs font-[13px] font-medium">© ২০২৩ রবি আজিয়াটা লিমিটেড</p>
            <p class="text-xs font-[13px] font-medium">শর্তাবলী</p>
        </div>
    </div> -->
    <div class="max-w-full w-full mx-auto sm:max-w-360 bg-white">
        <nav class="nav-bg py-4 px-5 flex justify-between items-center">
            <div class="flex items-center justify-center gap-3">
                <button class=""><img src="./images/back-arrow.png" alt="back-arrow"></button>
                <p class="text-13 text-white">My Robi</p>
            </div>
            <div class="relative flex items-center">
                <button><img src="./images/notification-bell.png" alt="notification-bell"></button>
                <span class="absolute right-[-8px] bottom-[-3px] flex w-4 h-4 bg-bage items-center justify-center text-11 text-white rounded-full">0</span>
            </div>
        </nav>
        <div class="flex flex-col">
            <img class="object-cover w-full aspect-auto shadow-3xl" src="./images/hero-bg.jpg" alt="">
            <div class="mt-[-30px] px-5 z-50 font-nunito">
                <div class="px-4 py-4 bg-white shadow-4xl rounded-[45px] flex justify-center">
                    <p class="max-w-[250px] text-purple-primary text-xl text-center font-medium">নিশ্চিতকরণ!</p>
                </div>
            </div>
        </div>
        <div class="pt-16 pb-[92px] px-6 font-nunito">
            <div class="pt-[33px] pb-[43px] px-4 bg-white shadow-4xl rounded-[45px] flex flex-col items-center">
                <img class="mb-9 w-[60px] h-[60px]" src="./images/check-2.png" alt="check">
                 <p class="text-purple-primary text-xl text-center font-medium pb-[5px]">অংশগ্রহণ করার জন্যে আপনাকে ধন্যবাদ</p>
                 <p class="text-[#1E1E1E] text-xl text-center font-medium">মেসেজ সফলভাবে পাস হয়েছে </p>
            </div>
        </div>
        <div class="bg-[#F4F4F4] flex items-center justify-between px-6 py-[22px]">
            <p class="text-xs font-[13px] font-medium">© ২০২৩ রবি আজিয়াটা লিমিটেড</p>
            <p class="text-xs font-[13px] font-medium">শর্তাবলী</p>
        </div>
    </div>
    <!-- <div class="max-w-full w-full mx-auto sm:max-w-360 bg-white">
        <div class="p-5 pt-[22px]">
           <div class="flex items-center justify-between pb-5">
            <h3 class="text-red-primary text-xl font-nunito">শর্তাবলী:</h3>
            <button><img src="./images/close.png" alt="close"></button>
           </div>
           <div>
            <ul class="list-disc list-outside px-5">
                <li>এই কুইজ প্রতিযোগিতায় রবি সম্পূর্ণ নিরপেক্ষভাবে প্রতিদিনের সঠিক উত্তরদাতাদের মধ্য থেকে প্রথম ৩ জনকে বিজয়ী হিসেবে নির্বাচন করবে। এই বিষয়ে রবি'র সিদ্ধান্তই চূড়ান্ত সিদ্ধান্ত হিসেবে বিবেচিত হবে। </li>
                <li>বিজয়ীদের সাথে রবি'র পক্ষ থেকে এসএমএস/ফেসবুক পোস্ট/ইন্সটাগ্রাম-এর মাধ্যমে যত দ্রুত সম্ভব যোগাযোগ করা হবে।  </li>
                <li>কোনো বিজয়ী কুইজ প্রতিযোগী নির্দিষ্ট সময়ের মধ্যে যোগাযোগ না করলে তার রিওয়ার্ড বাতিল বলে গণ্য করা হবে এবং পরবর্তী যোগ্য ব্যক্তিকে বিজয়ী ঘোষণা করা হবে এক্ষেত্রে রবি'র সিদ্ধান্তই চূড়ান্ত।</li>
                <li>বিজয়ীকে তার নাম ও ছবি ব্যবহারের অনুমতি দিতে হবে।</li>
                <li>রিওয়ার্ড কোথায় এবং কবে দেওয়া হবে তা রবি'র পক্ষ থেকে জানিয়ে দেয়া হবে।</li>
                <li>কুইজ প্রতিযোগিতার সকল রিওয়ার্ড  রবি নির্ধারণ করবে।</li>
                <li>প্রতিযোগীরা ফেসবুক এবং ইন্সটাগ্রাম-এর সকল নিয়ম মেনে কুইজ প্রতিযোগিতায় অংশগ্রহণ করছেন, এই বিষয়ে সচেতন থাকতে হবে। </li>
                <li>অংশগ্রহণকারী কোনো শর্ত বা আইন ভঙ্গ করলে, অথবা প্রতারণার আশ্রয় নিলে, রবি যেকোনো সময় কুইজ প্রতিযোগিতা থেকে সেই অংশগ্রহণকারীকে বাদ দেওয়ার অধিকার রাখে। </li>
                <li>উল্লিখিত নিয়মাবলির যেকোনো কিছুর কোনো কারণ দর্শানো ছাড়াই রবি পরিবর্তন, পরিমার্জন করার অধিকার রাখে।</li>
            </ul>
           </div>
        </div>
        <div class="bg-[#F4F4F4] flex items-center justify-between px-6 py-[22px]">
            <p class="text-xs font-[13px] font-medium">© ২০২৩ রবি আজিয়াটা লিমিটেড</p>
            <p class="text-xs font-[13px] font-medium">শর্তাবলী</p>
        </div>
    </div> -->
</body>
</html>